Subject: RE: bug#13140: 24.3.50; emacs_backtrace.txt

From: "Drew Adams" <[email-masked]>
Date: Tue, 11 Dec 2012 19:10:04 -0800

> > BTW, ever since the introduction of the emacs_backtrace.txt 
> > files, when I get a crash now I get TWO fatal-error dialog
> > boxes, not one.  One is on top of the other (staggered
> > slightly), and interacting with the top one (I click No)
> > removes both of them and ends Emacs (closes all frames).
> 
> This means Emacs gets a second fatal error while processing
> the first one.

OK, well it seems to happen systematically - ever since the introduction of
emacs_backtrace.txt.  Dunno if others are seeing this, but IIRC I've seen it
each time Emacs created a backtrace file.